/*
Theme Name:     Groundwp-child
Theme URI:      
Description:    Groundwp child theme.
Author:         Me
Author URI:     
Template:       groundwp
Version:        0.1.0
*/

.export-pdf,
img[alt="Download PDF"] {
	width: 152px !important;
	max-width: 152px !important;
}

.tag-breadcrumb {
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 1.25em;
	font-weight: 600;
	color: #666;
	border: 1px solid #ccc;
	display: flex;
	flex-wrap: wrap;
	padding: 12px;
	font-size: 0.8em;
}

@media (min-width: 1200px) {
	.tag-breadcrumb {
		margin-right: auto;
		margin-left: auto;
	}
}

.tag-breadcrumb__item {
	flex-basis: 100%;
	display: flex;
}

.tag-breadcrumb__item:nth-child(2) {
	order: -1;
}

.tag-breadcrumb__item:not(:last-child) {
	margin-bottom: 0.5rem;
}

.tag-breadcrumb__item .link-disabled a {
	pointer-events: none;
	opacity: 0.5;
}

@media (min-width: 768px) {
	.tag-breadcrumb__item {
		flex-basis: 33.3%;
		justify-content: center;
		margin-bottom: 0 !important;
	}

	.tag-breadcrumb__item:nth-child(2) {
		order: 0;
	}
}

.tag-breadcrumb a {
	background-color: #0e7aff;
	margin-left: 0.5em;
	padding-top: 2px;
	margin-top: -2px;
	margin-bottom: -2px;
	padding-bottom: 2px;
	display: flex;
	align-items: center;
	padding-left: 8px;
	padding-right: 8px;
	margin-right: -4px;
	color: white;
	border-radius: 3px;
	font-weight: 700;
	text-decoration: none;
}

.tag-breadcrumb a:visited {
	color: white;
}
.tag-breadcrumb a:hover {
	color: white;
}
